﻿/* ALIGN TEXT */
.align-none{
    text-align: none;
}
.align-left{
    text-align: left;
}
.align-center{
    text-align: center;
}
.align-justify{
    text-align: justify;
}
.align-right{
    text-align: right;
}



.alignleft,
.alignright{
    margin-top: 10px;
    margin-bottom: 10px;
}
.alignnone,
.aligncenter{
    margin-top: 25px;
    margin-bottom: 25px;
}

div.mythemes-page > .aligncenter:first-child,
div.mythemes-page > .alignnone:first-child{
    margin-top: 0px;
}
div.mythemes-page > .aligncenter:last-child,
div.mythemes-page > .alignnone:last-child{
    margin-bottom: 0px;
}
.alignleft{
    float:left;
    margin-right: 15px;
}
.alignright{
    float:right;
    margin-left: 15px;
}
.aligncenter{
    clear:both;
    display: block;
    margin-left:auto;
    margin-right:auto;
    text-align: center;
}

.sticky,
.gallery-caption,
.screen-reader-text,
.bypostauthor{}

.wp-caption{
    background-color: #ffffff;

    -webkit-box-shadow: 0 2px 5px 0 rgba(0, 0, 0, 0.16), 0 2px 10px 0 rgba(0, 0, 0, 0.12);
       -moz-box-shadow: 0 2px 5px 0 rgba(0, 0, 0, 0.16), 0 2px 10px 0 rgba(0, 0, 0, 0.12);
            box-shadow: 0 2px 5px 0 rgba(0, 0, 0, 0.16), 0 2px 10px 0 rgba(0, 0, 0, 0.12);
}
.wp-caption,
.wp-caption p,
.wp-caption a{
    font-style: italic;
}
.wp-caption,
.wp-caption p{
    color: #454545;
}
section .wp-caption p,
section .wp-caption p.wp-caption-text{
    background: #ffffff;
    color: #454545;
    padding: 15px 25px;
    margin: 0px;
    line-height: 24px;
}
section .post-thumbnail .valign-bottom-cell-wrapper{
    height: auto;
}
.single-portfolio .thumbnail-content footer,
section .post-thumbnail footer{
    background: rgba( 0,0,0, 0.4 );
    color: #ffffff;
    font-style: italic;
    padding: 10px;
}
.wp-caption img{
    display: block;
    
    width: -webkit-calc( 100% + 10px );
    width: calc( 100% + 10px );

}

.mythemes-round-corners{
    -webkit-border-radius: 5px;
       -moz-border-radius: 5px;
            border-radius: 5px;
}

code {
    background: #e9e9e9;
    font-size: 12px;
    padding: 8px 15px;
  
    -webkit-border-radius: 2px;
       -moz-border-radius: 2px;
            border-radius: 2px;
}
code {
    font-family: Consolas, "Liberation Mono", Courier, monospace;
    font-weight: 400;
    color: #333;
}